none
FIM rules extensions with different .NET Versions RRS feed

  • Question

  • Hi,

    I have a FIM solution with several Rules extensions.

    On each Visual Studio project properties the "target .net version" is not allways the same. Some are .net 2.0 others .net 3.5 and others .net 4.0

    I understand this implies the targetting of 2 diferent CLR versions (V2.0 and V4.0) 

    Should I care to normalize the target .net version on each project?

    What is latest .net version I can compile to and that is  suported by FIM 2010 R2?

    Thanks,

    JD

    Monday, May 6, 2019 1:39 PM